Index: app/Http/Controllers/CrimeCaseController.php
===================================================================
--- app/Http/Controllers/CrimeCaseController.php	(revision 75151c67829e31066de8b85ecce076a377fbaa33)
+++ app/Http/Controllers/CrimeCaseController.php	(revision 6b10b67af9fe7f741727510eaec46700644227be)
@@ -10,3 +10,6 @@
         return view('cases');
     }
+    function case(){
+        return view('case');
+    }
 }
Index: app/Http/Controllers/OfficerController.php
===================================================================
--- app/Http/Controllers/OfficerController.php	(revision 75151c67829e31066de8b85ecce076a377fbaa33)
+++ app/Http/Controllers/OfficerController.php	(revision 6b10b67af9fe7f741727510eaec46700644227be)
@@ -3,5 +3,7 @@
 namespace App\Http\Controllers;
 
+use App\Models\Policeman;
 use Illuminate\Http\Request;
+use Illuminate\Support\Facades\DB;
 
 class OfficerController extends Controller
@@ -9,5 +11,13 @@
     function employees()
     {
-        return view('employees');
+        $results = DB::select('select * from policeman join people on policeman.pe_id = people.pe_id;');
+        return view('employees', [
+            'employees' => $results
+        ]);
+    }
+
+    function register()
+    {
+        return view('register-policeman');
     }
 }
Index: app/Models/Accused.php
===================================================================
--- app/Models/Accused.php	(revision 6b10b67af9fe7f741727510eaec46700644227be)
+++ app/Models/Accused.php	(revision 6b10b67af9fe7f741727510eaec46700644227be)
@@ -0,0 +1,11 @@
+<?php
+
+namespace App\Models;
+
+use Illuminate\Database\Eloquent\Factories\HasFactory;
+use Illuminate\Database\Eloquent\Model;
+
+class Accused extends Model
+{
+    use HasFactory;
+}
Index: app/Models/AccusedFor.php
===================================================================
--- app/Models/AccusedFor.php	(revision 6b10b67af9fe7f741727510eaec46700644227be)
+++ app/Models/AccusedFor.php	(revision 6b10b67af9fe7f741727510eaec46700644227be)
@@ -0,0 +1,11 @@
+<?php
+
+namespace App\Models;
+
+use Illuminate\Database\Eloquent\Factories\HasFactory;
+use Illuminate\Database\Eloquent\Model;
+
+class AccusedFor extends Model
+{
+    use HasFactory;
+}
Index: app/Models/CaseBelongsToTypeOfCrime.php
===================================================================
--- app/Models/CaseBelongsToTypeOfCrime.php	(revision 6b10b67af9fe7f741727510eaec46700644227be)
+++ app/Models/CaseBelongsToTypeOfCrime.php	(revision 6b10b67af9fe7f741727510eaec46700644227be)
@@ -0,0 +1,11 @@
+<?php
+
+namespace App\Models;
+
+use Illuminate\Database\Eloquent\Factories\HasFactory;
+use Illuminate\Database\Eloquent\Model;
+
+class CaseBelongsToTypeOfCrime extends Model
+{
+    use HasFactory;
+}
Index: app/Models/CrimeCase.php
===================================================================
--- app/Models/CrimeCase.php	(revision 6b10b67af9fe7f741727510eaec46700644227be)
+++ app/Models/CrimeCase.php	(revision 6b10b67af9fe7f741727510eaec46700644227be)
@@ -0,0 +1,11 @@
+<?php
+
+namespace App\Models;
+
+use Illuminate\Database\Eloquent\Factories\HasFactory;
+use Illuminate\Database\Eloquent\Model;
+
+class CrimeCase extends Model
+{
+    use HasFactory;
+}
Index: app/Models/EvidenceOfCase.php
===================================================================
--- app/Models/EvidenceOfCase.php	(revision 6b10b67af9fe7f741727510eaec46700644227be)
+++ app/Models/EvidenceOfCase.php	(revision 6b10b67af9fe7f741727510eaec46700644227be)
@@ -0,0 +1,11 @@
+<?php
+
+namespace App\Models;
+
+use Illuminate\Database\Eloquent\Factories\HasFactory;
+use Illuminate\Database\Eloquent\Model;
+
+class EvidenceOfCase extends Model
+{
+    use HasFactory;
+}
Index: app/Models/Officer.php
===================================================================
--- app/Models/Officer.php	(revision 6b10b67af9fe7f741727510eaec46700644227be)
+++ app/Models/Officer.php	(revision 6b10b67af9fe7f741727510eaec46700644227be)
@@ -0,0 +1,11 @@
+<?php
+
+namespace App\Models;
+
+use Illuminate\Database\Eloquent\Factories\HasFactory;
+use Illuminate\Database\Eloquent\Model;
+
+class Officer extends Model
+{
+    use HasFactory;
+}
Index: app/Models/PoliceStation.php
===================================================================
--- app/Models/PoliceStation.php	(revision 6b10b67af9fe7f741727510eaec46700644227be)
+++ app/Models/PoliceStation.php	(revision 6b10b67af9fe7f741727510eaec46700644227be)
@@ -0,0 +1,11 @@
+<?php
+
+namespace App\Models;
+
+use Illuminate\Database\Eloquent\Factories\HasFactory;
+use Illuminate\Database\Eloquent\Model;
+
+class PoliceStation extends Model
+{
+    use HasFactory;
+}
Index: app/Models/Policeman.php
===================================================================
--- app/Models/Policeman.php	(revision 6b10b67af9fe7f741727510eaec46700644227be)
+++ app/Models/Policeman.php	(revision 6b10b67af9fe7f741727510eaec46700644227be)
@@ -0,0 +1,12 @@
+<?php
+
+namespace App\Models;
+
+use Illuminate\Database\Eloquent\Factories\HasFactory;
+use Illuminate\Database\Eloquent\Model;
+
+class Policeman extends Model
+{
+    use HasFactory;
+
+}
Index: app/Models/SolvedCase.php
===================================================================
--- app/Models/SolvedCase.php	(revision 6b10b67af9fe7f741727510eaec46700644227be)
+++ app/Models/SolvedCase.php	(revision 6b10b67af9fe7f741727510eaec46700644227be)
@@ -0,0 +1,11 @@
+<?php
+
+namespace App\Models;
+
+use Illuminate\Database\Eloquent\Factories\HasFactory;
+use Illuminate\Database\Eloquent\Model;
+
+class SolvedCase extends Model
+{
+    use HasFactory;
+}
Index: app/Models/Statement.php
===================================================================
--- app/Models/Statement.php	(revision 6b10b67af9fe7f741727510eaec46700644227be)
+++ app/Models/Statement.php	(revision 6b10b67af9fe7f741727510eaec46700644227be)
@@ -0,0 +1,11 @@
+<?php
+
+namespace App\Models;
+
+use Illuminate\Database\Eloquent\Factories\HasFactory;
+use Illuminate\Database\Eloquent\Model;
+
+class Statement extends Model
+{
+    use HasFactory;
+}
Index: app/Models/TypeOfCrime.php
===================================================================
--- app/Models/TypeOfCrime.php	(revision 6b10b67af9fe7f741727510eaec46700644227be)
+++ app/Models/TypeOfCrime.php	(revision 6b10b67af9fe7f741727510eaec46700644227be)
@@ -0,0 +1,11 @@
+<?php
+
+namespace App\Models;
+
+use Illuminate\Database\Eloquent\Factories\HasFactory;
+use Illuminate\Database\Eloquent\Model;
+
+class TypeOfCrime extends Model
+{
+    use HasFactory;
+}
Index: app/Models/User.php
===================================================================
--- app/Models/User.php	(revision 75151c67829e31066de8b85ecce076a377fbaa33)
+++ 	(revision )
@@ -1,45 +1,0 @@
-<?php
-
-namespace App\Models;
-
-// use Illuminate\Contracts\Auth\MustVerifyEmail;
-use Illuminate\Database\Eloquent\Factories\HasFactory;
-use Illuminate\Foundation\Auth\User as Authenticatable;
-use Illuminate\Notifications\Notifiable;
-use Laravel\Sanctum\HasApiTokens;
-
-class User extends Authenticatable
-{
-    use HasApiTokens, HasFactory, Notifiable;
-
-    /**
-     * The attributes that are mass assignable.
-     *
-     * @var array<int, string>
-     */
-    protected $fillable = [
-        'name',
-        'email',
-        'password',
-    ];
-
-    /**
-     * The attributes that should be hidden for serialization.
-     *
-     * @var array<int, string>
-     */
-    protected $hidden = [
-        'password',
-        'remember_token',
-    ];
-
-    /**
-     * The attributes that should be cast.
-     *
-     * @var array<string, string>
-     */
-    protected $casts = [
-        'email_verified_at' => 'datetime',
-        'password' => 'hashed',
-    ];
-}
Index: app/Models/Victim.php
===================================================================
--- app/Models/Victim.php	(revision 6b10b67af9fe7f741727510eaec46700644227be)
+++ app/Models/Victim.php	(revision 6b10b67af9fe7f741727510eaec46700644227be)
@@ -0,0 +1,11 @@
+<?php
+
+namespace App\Models;
+
+use Illuminate\Database\Eloquent\Factories\HasFactory;
+use Illuminate\Database\Eloquent\Model;
+
+class Victim extends Model
+{
+    use HasFactory;
+}
Index: app/Models/Witness.php
===================================================================
--- app/Models/Witness.php	(revision 6b10b67af9fe7f741727510eaec46700644227be)
+++ app/Models/Witness.php	(revision 6b10b67af9fe7f741727510eaec46700644227be)
@@ -0,0 +1,11 @@
+<?php
+
+namespace App\Models;
+
+use Illuminate\Database\Eloquent\Factories\HasFactory;
+use Illuminate\Database\Eloquent\Model;
+
+class Witness extends Model
+{
+    use HasFactory;
+}
